FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- d
- i
- r
- s
- t

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Here is a list of all documented file members with links to the documentation:

### - b -

- bcp_batch() : sybdb.h
- bcp_bind() : sybdb.h
- bcp_colfmt() : sybdb.h
- bcp_colfmt_ps() : sybdb.h
- bcp_collen() : sybdb.h
- bcp_colptr() : sybdb.h
- bcp_columns() : sybdb.h
- bcp_control() : sybdb.h
- bcp_done() : sybdb.h
- bcp_exec() : sybdb.h
- bcp_getl() : sybdb.h
- bcp_init() : sybdb.h
- bcp_options() : sybdb.h
- bcp_readfmt() : sybdb.h
- bcp_sendrow() : sybdb.h
- BCP_SETL : sybdb.h